synofreak

Members
  • Content count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About synofreak

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hallo! @silvermir Habe mit dem Bootloader 1.02b / ds3615 folgende Hardware erfolgreich zum laufen bekommen: Dell Optiplex 780 SFF Intel Core2Duo Compaq Q6600 Quad Core HP Proliant Microserver N40L Dell Optiplex FX160 mini PC Atom 330 @Bob the Builder Ich kann Dein Signatur auch nicht sehen. Allerdings ist sie mir bekannt! cu-ya
  2. synofreak

    Kurze Umfrage!

    Hallo! Zuerst Vielen Dank an alle die hier geantwortet haben! Ich für meine zwecke sehe das ähnlich wie einige hier. Zugang nur per VPN aus dem Wan. Was mich am meisten gestört hat bei der DSM ist die nicht komplett einsehbaren Logdatein. Nur über Umwege und eventuell Wireshark einsetzend kann man den Traffic einigermaßen einsehen/überwachen. Ansonsten muß jeder selber wissen wie er die DSM-Software einsetzt. cu-ya
  3. synofreak

    Kurze Umfrage!

    Hallo! Wollte mal nee kurze Umfrage starten ob Ihr Eure Server von außen erreichbar macht oder nicht. Es kommt ja immer mal die Bemerkung durch in einigen Threads das man den Server nur im Lan betreiben soll und nicht im Wan! Wenn ich meinen Server mit xpenology nur im Lan benutzen soll aus sicherheitstechnischen Gründen z.B. dann brauche ich die Software nicht, das kann ich auch mit einer einfach Linux Distro/Omv/FreeNas oder was es sonst noch gibt. Ich bin mir im Grunde genommen nicht ganz sicher was am besten ist sicherheitstechnisch etc. Es gibt ja da den riesen Thread im Synology Forum der im Grunde genommen eigendlich nicht für die DSM spricht. Vielen Dank schonmal im vorraus für hoffendlich viele Replay´s. cu-ya
  4. synofreak

    Xpenology und HP Microserver Gen8 - Probleme

    Hallo! Welche Version von der 1.02b hast Du denn genommen ds3615/ds3617/ds916!? Dein erster Versuch ohne Angaben von Vid/Pid/Mac konnte schonmal nicht funktionieren. Dein zweiter war dann schon besser, weil ohne genauer Vid/Pid/Mac Angabe das nicht funktionieren kann. Ich benutze auch eine HP Microserver Gen8 der absolut super läuft mit dem 1.02b/ds3615 Loader. Da es bei mir und vielen anderen läuft, nochmal die Angaben Vid/Pid/Mac überprüfen auch nach der Änderung in der grub.cfg. Ansonsten ist die Anleitung im englishen Forumsbereich ziemlich selbsterklärend. cu-ya
  5. synofreak

    Datei wird nicht unterstützt

    @at3tb Danke für die Erklärung! Dann werde ich mich mal im englishen Bereich umsehen. cu-ya
  6. synofreak

    Datei wird nicht unterstützt

    @at3tb Was heiß das jetzt genau? Habe u.a. die 3615/3617 mehrfach installiert bei mir und bei Freunden. Außer die Vid/Pid/Mac habe ich in der grub,cfg nix geändert und die SN so gelassen, alle Kisten laufen super auch Transcoding kein Problem mit der richtigen ffmpeg Version. cu-ya
  7. synofreak

    Datei wird nicht unterstützt

    Hallo! Hast Du ffmpeg installiert? Ich habe zwar keine Probleme im Lan Videos abzuspielen, will ich aber übers Internet Videos abspielen, brauche ich eine extra ffmpeg Version sonst bekomme ich die gleiche Meldung wie Du das die Datei nicht abgespielt werden kann. cu-ya
  8. synofreak

    Wo kann man die IMG Datei herunterladen?

    Hier werden Sie geholfen ... https://mega.nz/#F!BtFQ2DgC!JgomNP3X8V9EuwxL4TXbng
  9. synofreak

    DSM 6.0.2-8451 Update 11

    @Messanger With me without problems! cu-ya
  10. synofreak

    DSM 6.1.x Loader

    @ Polanskiman Thank´s for reply. Ok will wait for the "End"release! cu-ya
  11. synofreak

    DSM 6.1.x Loader

    @shal Nice news How can I unlock the hidden function? cu-ya